## rust-async-net 1.6.1

=== debian/changelog ===
rust-async-net (1.6.1-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jul 2022 15:04:59 +0200

rust-async-net (1.6.1-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1014229

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jul 2022 21:28:14 +0200
