=== debian/control ===
Source: rust-async-net
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-async-io-1+default-dev <!nocheck>,
 librust-blocking-1+default-dev <!nocheck>,
 librust-futures-lite-1+default-dev <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/rust-async-net.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-net
Homepage: https://github.com/smol-rs/async-net
Rules-Requires-Root: no

Package: librust-async-net-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-async-io-1+default-dev,
 librust-blocking-1+default-dev,
 librust-futures-lite-1+default-dev,
 ${misc:Depends},
Provides:
 librust-async-net+default-dev (= ${binary:Version}),
 librust-async-net-1+default-dev (= ${binary:Version}),
 librust-async-net-1-dev (= ${binary:Version}),
 librust-async-net-1.6+default-dev (= ${binary:Version}),
 librust-async-net-1.6-dev (= ${binary:Version}),
 librust-async-net-1.6.1+default-dev (= ${binary:Version}),
 librust-async-net-1.6.1-dev (= ${binary:Version}),
Description: async networking primitives - Rust source code
 async-net is a lightweight implementation
 of asyncronous networking primitives for TCP/UDP/Unix communication.
 .
 This package contains the source
 for the Rust async-net crate,
 packaged for use with cargo and dh-cargo.
