=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-net 1.6.1
 --all-targets --all-features
Features: test-name=rust-async-net:@
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-net 1.6.1
 --all-targets --no-default-features
Features: test-name=librust-async-net-dev:
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-net 1.6.1
 --all-targets
Features: test-name=librust-async-net+default-dev:default
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable
