=== debian/control ===
Source: rust-async-net
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-async-io-1+default-dev <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>,
 librust-blocking-1+default-dev <!nocheck>,
 librust-futures-lite-1+default-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-async-net.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-net
Homepage: https://github.com/smol-rs/async-net
Rules-Requires-Root: no

Package: librust-async-net-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-async-io-1+default-dev,
 librust-autocfg-1+default-dev,
 librust-blocking-1+default-dev,
 librust-futures-lite-1+default-dev,
 ${misc:Depends},
Provides:
 librust-async-net-1+default-dev (= ${binary:Version}),
 librust-async-net-1-dev (= ${binary:Version}),
 librust-async-net-1.7-dev (= ${binary:Version}),
 librust-async-net-1.7.0-dev (= ${binary:Version}),
Description: async networking primitives - Rust source code
 async-net is a lightweight implementation
 of asyncronous networking primitives for TCP/UDP/Unix communication.
 .
 This package contains the source
 for the Rust async-net crate,
 packaged for use with cargo and dh-cargo.
