## rust-async-net 2.0.0

=== debian/changelog ===
rust-async-net (2.0.0-5) unstable; urgency=medium

  * stop mention dh-cargo in long description
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 12:38:07 +0100

rust-async-net (2.0.0-4) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * drop patch 2001, obsoleted by Debian package changes
  * tighten (build-)dependencies for crate futures-lite

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Aug 2024 08:30:27 +0200

rust-async-net (2.0.0-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 02:35:48 +0200

rust-async-net (2.0.0-2) unstable; urgency=medium

  * tighten (build-)dependency for crate async-io

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 10 Feb 2024 10:16:24 +0100

rust-async-net (2.0.0-1) unstable; urgency=medium

  * bump project versions in virtual packages and autopkgtests
  * add patches 2001_* to accept older crates;
    relax (build-)dependencies for crates async-io futures-lite
    (see bug#1061669)
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Feb 2024 20:00:32 +0100

rust-async-net (1.8.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project version in virtual packages and autopkgtests
  * update dh-cargo fork
  * update copyright info: update coverage
  * relax to build- and autopkgtest-depend unversioned on dh-cargo

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Oct 2023 19:15:17 +0200

rust-async-net (1.7.0-4) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1048905, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 12:54:27 +0200
